RubyGems Navigation menu

Reverse dependencies for canvas_oss-event Latest version of the following gems require canvas_oss-event

Total downloads 1,971

For this version 1,184

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CECILL-2.1

Required Ruby Version: >= 2.4.0

Links: